body {
	padding: 0;
	margin: 0;	
}

#carousel {
	height: 200px;
	width: auto;
	background-image: url(images/book-shelf-bg.jpg);
	background-repeat: no-repeat;
}

/* Image Carousel ------------------------------------------------------------------------------------------------------------ */

.bookshelf{
	text-align:center;
	height:250px;
	width:1000px;
}
.carouselContainer { float: left; margin-top: 15px; margin-bottom: 0; width: 100%; }

.carleft, .carright{
	float:left;
	width:13px;
	height:18px;
	margin-right:34px;	
	margin-left:40px;
	cursor: pointer;
	padding-top: 1px; 
}
.carright{
	float:right;
	margin-left:0;
	margin-right:0;
}
.carright, .carleft{ top: 58px; position: relative; }
.carright:hover { background-image: url(images/arrow-right-hover.png); background-repeat: no-repeat; }
.carleft:hover { background-image: url(images/arrow-left-hover.png); background-repeat: no-repeat; }

.carbooks { float: left; width: 870px; height: 235px; overflow: hidden; overflow-y: scroll; }

ul.bookscroller li { list-style-type: none; float: left; display: inline; width: 99px; height: 230px; }
ul.bookscroller li img { height: 150px; width: auto;  }

.carouselimg { border: 1px solid #484848; }
/* -------------------------------------------------------------------------------------------------------------------------- */
